#home {
	border-top: 10px solid #154a47;
}

#header {
	border-top: 10px solid #154a47;
}

#header h1 {
	background-color: #154a47;
}

#header #menu ul li ul li {
	background: #154a47;
}

#header #menu {
	background: #154a47;
}

#slider .description {
	background-color: #154a47;
}

#intro {
	background-color: #154a47;
}

.services {
	border-bottom: 1px solid #103836;
	border-top: 1px solid #103836;
}

.services li {
	border-bottom: 1px solid #1f5350;
	border-top: 1px solid #1f5350;
}

.folio li .description {
	background-color: #154a47;
}

.blog li .category {
	background-color: #154a47;
}

#header #menu ul li ul {
	border-bottom: 1px solid #999;
}

#header #menu ul li ul li {
	border-top: 1px solid #999;
}